body {
	background-color:	#ffffff; 
	font-size: 	12px;
	font-family: 	arial,helvetica;
	color: 		#000000;
}

th {
	font-family: 	arial,helvetica;
	color:		#ff6600;
	background-color:	#000000;
	text-align:	left;
	font-size: 	12px;
	font-style: 	bold;
}

li,p,h1,h2,h3,h4,td {
	font-family: 	arial,helvetica;
	font-size: 	12px;
}

h4 {
	font-style: 	italic;
	font-weight: 	normal;	
}

.lastupdate {
	font-family: 	arial,helvetica;
	font-size: 	12px;
	color:		#ff6600;
	text-align: 	right;
}

.copyright {
	font-family: 	arial,helvetica;
	font-size: 	12px;
	color:		#ff6600;
	text-align: 	center;
}


